## node-p-map 1.2.0

=== debian/changelog ===
node-p-map (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #877070)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 17:21:43 +0530
