=== debian/control ===
Source: node-p-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/p-map#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-p-map.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-p-map.git

Package: node-p-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Map over promises concurrently
 Useful when you need to run promise-returning & async functions multiple times
 with different inputs concurrently.
 .
 Node.js is an event-based server-side JavaScript engine.
