=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-p-map-$1.tar.gz/ \
 https://github.com/sindresorhus/p-map/tags .*/archive/v?([\d\.]+).tar.gz
