## node-p-map 3.0.0

=== debian/changelog ===
node-p-map (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.0.0
  * Use pkg-js-tools auto install
  * Embed component: aggregate-error, clean-stack
  * Patch test to use tape instead of ava
  * Embed convert-hrtime, delay, in-range, random-int and time-span for test
    only
  * Update copyright
  * Enable upstream test using pkg-js-tools
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Dec 2019 12:07:07 +0100
