=== debian/control ===
Source: node-p-map
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-indent-string <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-p-map
Vcs-Git: https://salsa.debian.org/js-team/node-p-map.git
Homepage: https://github.com/sindresorhus/p-map#readme
Rules-Requires-Root: no

Package: node-p-map
Architecture: all
Depends:
 ${misc:Depends}
 , node-indent-string
 , nodejs
Description: Map over promises concurrently
 Useful when you need to run promise-returning & async functions multiple times
 with different inputs concurrently.
 .
 Node.js is an event-based server-side JavaScript engine.
