## node-p-map 4.0.0

=== debian/changelog ===
node-p-map (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.0.0
  * Refresh patch
  * Add dependency to node-escape-string-regexp
  * Use dh-sequence-nodejs auto test links

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 21:55:31 +0200
