=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , node-escape-string-regexp <!nocheck>
  , node-indent-string <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-map
 Vcs-Git: https://salsa.debian.org/js-team/node-p-map.git
 Homepage: https://github.com/sindresorhus/p-map#readme
@@ -19,6 +20,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+ , node-escape-string-regexp
  , node-indent-string
  , nodejs
 Description: Map over promises concurrently
