=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-p-map-$1.tar.gz/ \
 https://github.com/sindresorhus/p-map/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=aggregate-error,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-aggregate-error-$1.tar.gz/ \
 https://github.com/sindresorhus/aggregate-error/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=clean-stack,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-clean-stack-$1.tar.gz/ \
 https://github.com/sindresorhus/clean-stack/tags .*/archive/v?([\d\.]+).tar.gz ignore
