## node-p-map 4.0.0+~3.1.0+~3.0.1

=== debian/changelog ===
node-p-map (4.0.0+~3.1.0+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use uscan group and repack
  * New upstream version 4.0.0+~3.1.0+~3.0.1: updates clean-stack from 3.0.0
    to 3.0.1
  * Install components in nodejs dir

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 12:19:21 +0100
