=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-indent-string <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-map
 Vcs-Git: https://salsa.debian.org/js-team/node-p-map.git
 Homepage: https://github.com/sindresorhus/p-map#readme
@@ -22,7 +22,7 @@
  ${misc:Depends}
  , node-escape-string-regexp
  , node-indent-string
- , nodejs
+Provides: ${nodejs:Provides}
 Description: Map over promises concurrently
  Useful when you need to run promise-returning & async functions multiple times
  with different inputs concurrently.
